commit 199dc6db31e2c530e0c69f91ce02e05a6999eb7b
Author: Panagiotis Kanavos <pkanavos@gmail.com>
Date:   Mon Mar 12 22:49:14 2012 +0200

    Changed versions to 0.7.20308

diff --git a/trunk/Pithos.Setup.x64/Pithos.Setup.x64.vdproj b/trunk/Pithos.Setup.x64/Pithos.Setup.x64.vdproj
index 72096a4..9932fb9 100644
--- a/trunk/Pithos.Setup.x64/Pithos.Setup.x64.vdproj
+++ b/trunk/Pithos.Setup.x64/Pithos.Setup.x64.vdproj
@@ -15,356 +15,356 @@
     {
         "Entry"
         {
-        "MsmKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
-        "OwnerKey" = "8:_UNDEFINED"
+        "MsmKey" = "8:_00C78A0AE638245667A5681AAAA0F51F"
+        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_220D09CEABB240EFBF5BB44F9D29E4C7"
-        "OwnerKey" = "8:_UNDEFINED"
+        "MsmKey" = "8:_00C78A0AE638245667A5681AAAA0F51F"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_263B85E7C62D146E20358A3F08BBC740"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmKey" = "8:_00C78A0AE638245667A5681AAAA0F51F"
+        "OwnerKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_263B85E7C62D146E20358A3F08BBC740"
-        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
+        "MsmKey" = "8:_00C78A0AE638245667A5681AAAA0F51F"
+        "OwnerKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_392252B203784D91A39016FC82CD5887"
-        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
+        "MsmKey" = "8:_0736FE37D25828806DF384EDC4B3D32B"
+        "OwnerKey" = "8:_F3FE5091AA4BA657DF9F9258B6344D85"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+        "MsmKey" = "8:_0736FE37D25828806DF384EDC4B3D32B"
         "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmKey" = "8:_12F390B80DE8E9BA050029362F21B586"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_586310F986FB0DB4F49D3EAFBD87760C"
+        "MsmKey" = "8:_13807DF64A18092E2104382D6350B99E"
         "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_586310F986FB0DB4F49D3EAFBD87760C"
-        "OwnerKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
+        "MsmKey" = "8:_13807DF64A18092E2104382D6350B99E"
+        "OwnerKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_586310F986FB0DB4F49D3EAFBD87760C"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmKey" = "8:_13807DF64A18092E2104382D6350B99E"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_586310F986FB0DB4F49D3EAFBD87760C"
-        "OwnerKey" = "8:_E79B572E4B64318A4A691D5E4B4BF3F5"
+        "MsmKey" = "8:_13807DF64A18092E2104382D6350B99E"
+        "OwnerKey" = "8:_EC0440F895F99B48C0F90DD69F012E7D"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_586310F986FB0DB4F49D3EAFBD87760C"
+        "MsmKey" = "8:_13807DF64A18092E2104382D6350B99E"
         "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_626ECD9012C5D7BD4388B6BE07F5107D"
-        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_626ECD9012C5D7BD4388B6BE07F5107D"
-        "OwnerKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
+        "MsmKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
+        "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_626ECD9012C5D7BD4388B6BE07F5107D"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_6BC141E8128E964AD9B9281537E64BEA"
-        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
+        "MsmKey" = "8:_220D09CEABB240EFBF5BB44F9D29E4C7"
+        "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_71EDC030F43F0D5A22D833BE7229E576"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_71EDC030F43F0D5A22D833BE7229E576"
+        "MsmKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
         "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
-        "OwnerKey" = "8:_DD69E9C0F36E10A97EB92CFBAFD2662D"
+        "MsmKey" = "8:_34ADFE0811EB2D9499F60B369E3485B1"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmKey" = "8:_34ADFE0811EB2D9499F60B369E3485B1"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
-        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
+        "MsmKey" = "8:_4C5FCC22F28C07C66077388307617AE7"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
-        "OwnerKey" = "8:_FBB2F726C4025B9184DFBD2748E15EBE"
+        "MsmKey" = "8:_4C5FCC22F28C07C66077388307617AE7"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
-        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+        "MsmKey" = "8:_50962F5953A9C1BD89C34A84D71A156F"
+        "OwnerKey" = "8:_F3FE5091AA4BA657DF9F9258B6344D85"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
-        "OwnerKey" = "8:_UNDEFINED"
+        "MsmKey" = "8:_50962F5953A9C1BD89C34A84D71A156F"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_90E897E68BA5452CBEC4A01C45B58AC7"
-        "OwnerKey" = "8:_UNDEFINED"
+        "MsmKey" = "8:_51F776D6CADE12D9CF455A8572C50A90"
+        "OwnerKey" = "8:_F3FE5091AA4BA657DF9F9258B6344D85"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_91EEC8BDF3543C1C3379FB93171A844E"
-        "OwnerKey" = "8:_6BC141E8128E964AD9B9281537E64BEA"
+        "MsmKey" = "8:_51F776D6CADE12D9CF455A8572C50A90"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_91EEC8BDF3543C1C3379FB93171A844E"
+        "MsmKey" = "8:_5907BDFBCCD9996878A22FB928EC136D"
         "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_A490E069DF5DE5852575B6E157EB50BE"
-        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
+        "MsmKey" = "8:_5A954DFDECEA1772693C525449B45377"
+        "OwnerKey" = "8:_94AF0407772DC0469EA5A27F079132FE"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_A490E069DF5DE5852575B6E157EB50BE"
-        "OwnerKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
+        "MsmKey" = "8:_5A954DFDECEA1772693C525449B45377"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_A490E069DF5DE5852575B6E157EB50BE"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmKey" = "8:_5BDDF78B8F57F5F0C86B681FC536679D"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_A490E069DF5DE5852575B6E157EB50BE"
-        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
+        "MsmKey" = "8:_5BDDF78B8F57F5F0C86B681FC536679D"
+        "OwnerKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_A611766CD2793378FFAB2F3063F81496"
-        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
+        "MsmKey" = "8:_5BDDF78B8F57F5F0C86B681FC536679D"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_B49160FDF21C82F60E2F28FF690673F7"
-        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
+        "MsmKey" = "8:_7F0CEA3459356C2FB8451101EFCE55D9"
+        "OwnerKey" = "8:_50962F5953A9C1BD89C34A84D71A156F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_B998E7FC1F540278910B0D58694455C2"
-        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+        "MsmKey" = "8:_7F0CEA3459356C2FB8451101EFCE55D9"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_B998E7FC1F540278910B0D58694455C2"
+        "MsmKey" = "8:_7F0CEA3459356C2FB8451101EFCE55D9"
         "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_C7EE41E4C982C8217BD7DCDA76836670"
-        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
+        "MsmKey" = "8:_7F0CEA3459356C2FB8451101EFCE55D9"
+        "OwnerKey" = "8:_0736FE37D25828806DF384EDC4B3D32B"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_C7EE41E4C982C8217BD7DCDA76836670"
-        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
+        "MsmKey" = "8:_7F0CEA3459356C2FB8451101EFCE55D9"
+        "OwnerKey" = "8:_F3FE5091AA4BA657DF9F9258B6344D85"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_C7EE41E4C982C8217BD7DCDA76836670"
-        "OwnerKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
+        "MsmKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
+        "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_C7EE41E4C982C8217BD7DCDA76836670"
-        "OwnerKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
+        "MsmKey" = "8:_90E897E68BA5452CBEC4A01C45B58AC7"
+        "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_CA9290C6891140349781FA66336D9693"
-        "OwnerKey" = "8:_UNDEFINED"
+        "MsmKey" = "8:_94AF0407772DC0469EA5A27F079132FE"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DD69E9C0F36E10A97EB92CFBAFD2662D"
-        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+        "MsmKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
+        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DD69E9C0F36E10A97EB92CFBAFD2662D"
+        "MsmKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
         "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DD70D5956F2E708F680AF121870FFCCD"
-        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+        "MsmKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
+        "OwnerKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DD70D5956F2E708F680AF121870FFCCD"
-        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
+        "MsmKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DD70D5956F2E708F680AF121870FFCCD"
-        "OwnerKey" = "8:_FBB2F726C4025B9184DFBD2748E15EBE"
+        "MsmKey" = "8:_CA9290C6891140349781FA66336D9693"
+        "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DD70D5956F2E708F680AF121870FFCCD"
-        "OwnerKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
+        "MsmKey" = "8:_CCAE7818C895B517369F69B2359B7A13"
+        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmKey" = "8:_D53346F14784BE6C73E9FB150C13B3AB"
+        "OwnerKey" = "8:_F3FE5091AA4BA657DF9F9258B6344D85"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
+        "MsmKey" = "8:_D53346F14784BE6C73E9FB150C13B3AB"
         "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
-        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
+        "MsmKey" = "8:_D53346F14784BE6C73E9FB150C13B3AB"
+        "OwnerKey" = "8:_0736FE37D25828806DF384EDC4B3D32B"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
-        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
+        "MsmKey" = "8:_D53346F14784BE6C73E9FB150C13B3AB"
+        "OwnerKey" = "8:_7F0CEA3459356C2FB8451101EFCE55D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
-        "OwnerKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
+        "MsmKey" = "8:_D90F384DDD0DCD7EF3877F70303E7A5E"
+        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmKey" = "8:_D90F384DDD0DCD7EF3877F70303E7A5E"
+        "OwnerKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_E79B572E4B64318A4A691D5E4B4BF3F5"
+        "MsmKey" = "8:_D90F384DDD0DCD7EF3877F70303E7A5E"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_D90F384DDD0DCD7EF3877F70303E7A5E"
         "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_F472AA6700476700D62AABE8262628BF"
-        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+        "MsmKey" = "8:_E95A76F4D8A3B3ED01B4FACB84A7A0CD"
+        "OwnerKey" = "8:_F3FE5091AA4BA657DF9F9258B6344D85"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_F472AA6700476700D62AABE8262628BF"
+        "MsmKey" = "8:_E95A76F4D8A3B3ED01B4FACB84A7A0CD"
         "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_F472AA6700476700D62AABE8262628BF"
-        "OwnerKey" = "8:_DD69E9C0F36E10A97EB92CFBAFD2662D"
+        "MsmKey" = "8:_E95A76F4D8A3B3ED01B4FACB84A7A0CD"
+        "OwnerKey" = "8:_50962F5953A9C1BD89C34A84D71A156F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_FA76529F78D7D6108EDBA33F19836A6B"
+        "MsmKey" = "8:_EC0440F895F99B48C0F90DD69F012E7D"
         "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_FBB2F726C4025B9184DFBD2748E15EBE"
-        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+        "MsmKey" = "8:_F3FE5091AA4BA657DF9F9258B6344D85"
+        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_FBB2F726C4025B9184DFBD2748E15EBE"
-        "OwnerKey" = "8:_8A9B95E5C0E945ECA7F21580A0D088D9"
+        "MsmKey" = "8:_F3FE5091AA4BA657DF9F9258B6344D85"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
@@ -382,127 +382,127 @@
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "OwnerKey" = "8:_21830C08E62142E089908EA0AA2FBF19"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
+        "OwnerKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_263B85E7C62D146E20358A3F08BBC740"
+        "OwnerKey" = "8:_34ADFE0811EB2D9499F60B369E3485B1"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_71EDC030F43F0D5A22D833BE7229E576"
+        "OwnerKey" = "8:_4C5FCC22F28C07C66077388307617AE7"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+        "OwnerKey" = "8:_F3FE5091AA4BA657DF9F9258B6344D85"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_FBB2F726C4025B9184DFBD2748E15EBE"
+        "OwnerKey" = "8:_0736FE37D25828806DF384EDC4B3D32B"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_DD69E9C0F36E10A97EB92CFBAFD2662D"
+        "OwnerKey" = "8:_50962F5953A9C1BD89C34A84D71A156F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
+        "OwnerKey" = "8:_7F0CEA3459356C2FB8451101EFCE55D9"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_DD70D5956F2E708F680AF121870FFCCD"
+        "OwnerKey" = "8:_D53346F14784BE6C73E9FB150C13B3AB"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_F472AA6700476700D62AABE8262628BF"
+        "OwnerKey" = "8:_E95A76F4D8A3B3ED01B4FACB84A7A0CD"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_B998E7FC1F540278910B0D58694455C2"
+        "OwnerKey" = "8:_51F776D6CADE12D9CF455A8572C50A90"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_392252B203784D91A39016FC82CD5887"
+        "OwnerKey" = "8:_5907BDFBCCD9996878A22FB928EC136D"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_FA76529F78D7D6108EDBA33F19836A6B"
+        "OwnerKey" = "8:_12F390B80DE8E9BA050029362F21B586"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_E79B572E4B64318A4A691D5E4B4BF3F5"
+        "OwnerKey" = "8:_EC0440F895F99B48C0F90DD69F012E7D"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_626ECD9012C5D7BD4388B6BE07F5107D"
+        "OwnerKey" = "8:_5BDDF78B8F57F5F0C86B681FC536679D"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_6BC141E8128E964AD9B9281537E64BEA"
+        "OwnerKey" = "8:_94AF0407772DC0469EA5A27F079132FE"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_91EEC8BDF3543C1C3379FB93171A844E"
+        "OwnerKey" = "8:_5A954DFDECEA1772693C525449B45377"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
+        "OwnerKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_C7EE41E4C982C8217BD7DCDA76836670"
+        "OwnerKey" = "8:_00C78A0AE638245667A5681AAAA0F51F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_586310F986FB0DB4F49D3EAFBD87760C"
+        "OwnerKey" = "8:_13807DF64A18092E2104382D6350B99E"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_A490E069DF5DE5852575B6E157EB50BE"
+        "OwnerKey" = "8:_D90F384DDD0DCD7EF3877F70303E7A5E"
         "MsmSig" = "8:_UNDEFINED"
         }
     }
@@ -610,10 +610,21 @@
         }
         "File"
         {
-            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_220D09CEABB240EFBF5BB44F9D29E4C7"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_00C78A0AE638245667A5681AAAA0F51F"
             {
-            "SourcePath" = "8:..\\uninstall.cmd"
-            "TargetName" = "8:uninstall.cmd"
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:Newtonsoft.Json, Version=4.0.2.0, Culture=neutral, PublicKeyToken=b9a188c8922137c6, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_00C78A0AE638245667A5681AAAA0F51F"
+                    {
+                    "Name" = "8:Newtonsoft.Json.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:Newtonsoft.Json.dll"
+            "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
@@ -627,23 +638,23 @@
             "PackageAs" = "3:1"
             "Register" = "3:1"
             "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_263B85E7C62D146E20358A3F08BBC740"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_0736FE37D25828806DF384EDC4B3D32B"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:System.Threading.Tasks.Dataflow, Version=0.0.4098.29463, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:NHibernate.Search, Version=0.0.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_263B85E7C62D146E20358A3F08BBC740"
+                    "_0736FE37D25828806DF384EDC4B3D32B"
                     {
-                    "Name" = "8:System.Threading.Tasks.Dataflow.dll"
+                    "Name" = "8:NHibernate.Search.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:System.Threading.Tasks.Dataflow.dll"
+            "SourcePath" = "8:NHibernate.Search.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -661,20 +672,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_392252B203784D91A39016FC82CD5887"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_12F390B80DE8E9BA050029362F21B586"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:WPFToolkit.Extended, Version=1.5.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Hardcodet.Wpf.TaskbarNotification, Version=1.0.4.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_392252B203784D91A39016FC82CD5887"
+                    "_12F390B80DE8E9BA050029362F21B586"
                     {
-                    "Name" = "8:WPFToolkit.Extended.dll"
+                    "Name" = "8:Hardcodet.Wpf.TaskbarNotification.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:WPFToolkit.Extended.dll"
+            "SourcePath" = "8:Hardcodet.Wpf.TaskbarNotification.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -692,20 +703,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_13807DF64A18092E2104382D6350B99E"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Castle.ActiveRecord, Version=3.0.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:log4net, Version=1.2.11.0, Culture=neutral, PublicKeyToken=669e0ddf0bb1aa2a, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_4C5B93BC82FE5E63E01458A8DA46B4D6"
+                    "_13807DF64A18092E2104382D6350B99E"
                     {
-                    "Name" = "8:Castle.ActiveRecord.dll"
+                    "Name" = "8:log4net.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Castle.ActiveRecord.dll"
+            "SourcePath" = "8:log4net.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -723,20 +734,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_586310F986FB0DB4F49D3EAFBD87760C"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_21830C08E62142E089908EA0AA2FBF19"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:log4net, Version=1.2.11.0, Culture=neutral, PublicKeyToken=669e0ddf0bb1aa2a, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Pithos.Core, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_586310F986FB0DB4F49D3EAFBD87760C"
+                    "_21830C08E62142E089908EA0AA2FBF19"
                     {
-                    "Name" = "8:log4net.dll"
+                    "Name" = "8:Pithos.Core.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:log4net.dll"
+            "SourcePath" = "8:Pithos.Core.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -754,21 +765,10 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_626ECD9012C5D7BD4388B6BE07F5107D"
+            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_220D09CEABB240EFBF5BB44F9D29E4C7"
             {
-            "AssemblyRegister" = "3:1"
-            "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:ParallelExtensionsExtras, Version=1.2.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
-                "ScatterAssemblies"
-                {
-                    "_626ECD9012C5D7BD4388B6BE07F5107D"
-                    {
-                    "Name" = "8:ParallelExtensionsExtras.dll"
-                    "Attributes" = "3:512"
-                    }
-                }
-            "SourcePath" = "8:ParallelExtensionsExtras.dll"
-            "TargetName" = "8:"
+            "SourcePath" = "8:..\\uninstall.cmd"
+            "TargetName" = "8:uninstall.cmd"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
@@ -782,23 +782,23 @@
             "PackageAs" = "3:1"
             "Register" = "3:1"
             "Exclude" = "11:FALSE"
-            "IsDependency" = "11:TRUE"
+            "IsDependency" = "11:FALSE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_6BC141E8128E964AD9B9281537E64BEA"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_3455E6F41DFDCA75B1C8BAD894A467F2"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Caliburn.Micro, Version=1.2.0.0, Culture=neutral, PublicKeyToken=8e5891231f2ed21f, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Pithos.Network, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_6BC141E8128E964AD9B9281537E64BEA"
+                    "_3455E6F41DFDCA75B1C8BAD894A467F2"
                     {
-                    "Name" = "8:Caliburn.Micro.dll"
+                    "Name" = "8:Pithos.Network.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Caliburn.Micro.dll"
+            "SourcePath" = "8:Pithos.Network.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -816,20 +816,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_71EDC030F43F0D5A22D833BE7229E576"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_34ADFE0811EB2D9499F60B369E3485B1"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:System.Data.SQLite, Version=1.0.76.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=x86"
+            "AssemblyAsmDisplayName" = "8:System.Threading.Tasks.Dataflow, Version=0.0.4098.29463, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_71EDC030F43F0D5A22D833BE7229E576"
+                    "_34ADFE0811EB2D9499F60B369E3485B1"
                     {
-                    "Name" = "8:System.Data.SQLite.dll"
+                    "Name" = "8:System.Threading.Tasks.Dataflow.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:System.Data.SQLite.dll"
+            "SourcePath" = "8:System.Threading.Tasks.Dataflow.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -847,20 +847,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4C5FCC22F28C07C66077388307617AE7"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:NHibernate, Version=3.1.0.4000, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:System.Data.SQLite, Version=1.0.76.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=x86"
                 "ScatterAssemblies"
                 {
-                    "_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
+                    "_4C5FCC22F28C07C66077388307617AE7"
                     {
-                    "Name" = "8:NHibernate.dll"
+                    "Name" = "8:System.Data.SQLite.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:NHibernate.dll"
+            "SourcePath" = "8:System.Data.SQLite.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -878,20 +878,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_91EEC8BDF3543C1C3379FB93171A844E"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_50962F5953A9C1BD89C34A84D71A156F"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:System.Windows.Interactivity, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:NHibernate.ByteCode.Castle, Version=3.1.0.4000, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_91EEC8BDF3543C1C3379FB93171A844E"
+                    "_50962F5953A9C1BD89C34A84D71A156F"
                     {
-                    "Name" = "8:System.Windows.Interactivity.dll"
+                    "Name" = "8:NHibernate.ByteCode.Castle.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:System.Windows.Interactivity.dll"
+            "SourcePath" = "8:NHibernate.ByteCode.Castle.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -909,20 +909,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_A490E069DF5DE5852575B6E157EB50BE"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_51F776D6CADE12D9CF455A8572C50A90"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:AsyncCtpLibrary, Version=1.0.4107.18181, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Castle.Components.Validator, Version=2.5.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_A490E069DF5DE5852575B6E157EB50BE"
+                    "_51F776D6CADE12D9CF455A8572C50A90"
                     {
-                    "Name" = "8:AsyncCtpLibrary.dll"
+                    "Name" = "8:Castle.Components.Validator.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:AsyncCtpLibrary.dll"
+            "SourcePath" = "8:Castle.Components.Validator.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -940,20 +940,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_A611766CD2793378FFAB2F3063F81496"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_5907BDFBCCD9996878A22FB928EC136D"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Pithos.Core, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=x86"
+            "AssemblyAsmDisplayName" = "8:WPFToolkit.Extended, Version=1.5.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_A611766CD2793378FFAB2F3063F81496"
+                    "_5907BDFBCCD9996878A22FB928EC136D"
                     {
-                    "Name" = "8:Pithos.Core.dll"
+                    "Name" = "8:WPFToolkit.Extended.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Pithos.Core.dll"
+            "SourcePath" = "8:WPFToolkit.Extended.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -971,10 +971,21 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_B49160FDF21C82F60E2F28FF690673F7"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_5A954DFDECEA1772693C525449B45377"
             {
-            "SourcePath" = "8:Pithos.ShellExtensions.tlb"
-            "TargetName" = "8:Pithos.ShellExtensions.tlb"
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:System.Windows.Interactivity, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_5A954DFDECEA1772693C525449B45377"
+                    {
+                    "Name" = "8:System.Windows.Interactivity.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:System.Windows.Interactivity.dll"
+            "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
@@ -986,25 +997,25 @@
             "Permanent" = "11:FALSE"
             "SharedLegacy" = "11:FALSE"
             "PackageAs" = "3:1"
-            "Register" = "3:2"
+            "Register" = "3:1"
             "Exclude" = "11:FALSE"
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_B998E7FC1F540278910B0D58694455C2"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_5BDDF78B8F57F5F0C86B681FC536679D"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Castle.Components.Validator, Version=2.5.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:ParallelExtensionsExtras, Version=1.2.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_B998E7FC1F540278910B0D58694455C2"
+                    "_5BDDF78B8F57F5F0C86B681FC536679D"
                     {
-                    "Name" = "8:Castle.Components.Validator.dll"
+                    "Name" = "8:ParallelExtensionsExtras.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Castle.Components.Validator.dll"
+            "SourcePath" = "8:ParallelExtensionsExtras.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1022,20 +1033,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_C7EE41E4C982C8217BD7DCDA76836670"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_7F0CEA3459356C2FB8451101EFCE55D9"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Newtonsoft.Json, Version=4.0.2.0, Culture=neutral, PublicKeyToken=b9a188c8922137c6, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:NHibernate, Version=3.1.0.4000, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_C7EE41E4C982C8217BD7DCDA76836670"
+                    "_7F0CEA3459356C2FB8451101EFCE55D9"
                     {
-                    "Name" = "8:Newtonsoft.Json.dll"
+                    "Name" = "8:NHibernate.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Newtonsoft.Json.dll"
+            "SourcePath" = "8:NHibernate.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1053,20 +1064,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_DD69E9C0F36E10A97EB92CFBAFD2662D"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_94AF0407772DC0469EA5A27F079132FE"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:NHibernate.ByteCode.Castle, Version=3.1.0.4000, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Caliburn.Micro, Version=1.2.0.0, Culture=neutral, PublicKeyToken=8e5891231f2ed21f, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_DD69E9C0F36E10A97EB92CFBAFD2662D"
+                    "_94AF0407772DC0469EA5A27F079132FE"
                     {
-                    "Name" = "8:NHibernate.ByteCode.Castle.dll"
+                    "Name" = "8:Caliburn.Micro.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:NHibernate.ByteCode.Castle.dll"
+            "SourcePath" = "8:Caliburn.Micro.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1084,20 +1095,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_DD70D5956F2E708F680AF121870FFCCD"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_C19B1A60C99103E4AB0CB34FBD46A86E"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Iesi.Collections, Version=1.0.1.0, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Pithos.Interfaces, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_DD70D5956F2E708F680AF121870FFCCD"
+                    "_C19B1A60C99103E4AB0CB34FBD46A86E"
                     {
-                    "Name" = "8:Iesi.Collections.dll"
+                    "Name" = "8:Pithos.Interfaces.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Iesi.Collections.dll"
+            "SourcePath" = "8:Pithos.Interfaces.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1115,21 +1126,10 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_E42C4D0836CDB6008642BC929C51E416"
+            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_CCAE7818C895B517369F69B2359B7A13"
             {
-            "AssemblyRegister" = "3:1"
-            "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Pithos.Network, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
-                "ScatterAssemblies"
-                {
-                    "_E42C4D0836CDB6008642BC929C51E416"
-                    {
-                    "Name" = "8:Pithos.Network.dll"
-                    "Attributes" = "3:512"
-                    }
-                }
-            "SourcePath" = "8:Pithos.Network.dll"
-            "TargetName" = "8:"
+            "SourcePath" = "8:Pithos.ShellExtensions.tlb"
+            "TargetName" = "8:Pithos.ShellExtensions.tlb"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
@@ -1141,25 +1141,25 @@
             "Permanent" = "11:FALSE"
             "SharedLegacy" = "11:FALSE"
             "PackageAs" = "3:1"
-            "Register" = "3:1"
+            "Register" = "3:2"
             "Exclude" = "11:FALSE"
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_E46F39A63288379E63BDD76C9F21CC3E"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_D53346F14784BE6C73E9FB150C13B3AB"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Pithos.Interfaces, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Iesi.Collections, Version=1.0.1.0, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_E46F39A63288379E63BDD76C9F21CC3E"
+                    "_D53346F14784BE6C73E9FB150C13B3AB"
                     {
-                    "Name" = "8:Pithos.Interfaces.dll"
+                    "Name" = "8:Iesi.Collections.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Pithos.Interfaces.dll"
+            "SourcePath" = "8:Iesi.Collections.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1177,20 +1177,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_E79B572E4B64318A4A691D5E4B4BF3F5"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_D90F384DDD0DCD7EF3877F70303E7A5E"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:AppLimit.NetSparkle.Net40, Version=1.0.22.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:AsyncCtpLibrary, Version=1.0.4107.18181, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_E79B572E4B64318A4A691D5E4B4BF3F5"
+                    "_D90F384DDD0DCD7EF3877F70303E7A5E"
                     {
-                    "Name" = "8:AppLimit.NetSparkle.Net40.dll"
+                    "Name" = "8:AsyncCtpLibrary.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:AppLimit.NetSparkle.Net40.dll"
+            "SourcePath" = "8:AsyncCtpLibrary.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1208,14 +1208,14 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_F472AA6700476700D62AABE8262628BF"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_E95A76F4D8A3B3ED01B4FACB84A7A0CD"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
             "AssemblyAsmDisplayName" = "8:Castle.Core, Version=2.5.1.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_F472AA6700476700D62AABE8262628BF"
+                    "_E95A76F4D8A3B3ED01B4FACB84A7A0CD"
                     {
                     "Name" = "8:Castle.Core.dll"
                     "Attributes" = "3:512"
@@ -1239,20 +1239,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_FA76529F78D7D6108EDBA33F19836A6B"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_EC0440F895F99B48C0F90DD69F012E7D"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Hardcodet.Wpf.TaskbarNotification, Version=1.0.4.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:AppLimit.NetSparkle.Net40, Version=1.0.22.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_FA76529F78D7D6108EDBA33F19836A6B"
+                    "_EC0440F895F99B48C0F90DD69F012E7D"
                     {
-                    "Name" = "8:Hardcodet.Wpf.TaskbarNotification.dll"
+                    "Name" = "8:AppLimit.NetSparkle.Net40.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Hardcodet.Wpf.TaskbarNotification.dll"
+            "SourcePath" = "8:AppLimit.NetSparkle.Net40.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1270,20 +1270,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_FBB2F726C4025B9184DFBD2748E15EBE"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_F3FE5091AA4BA657DF9F9258B6344D85"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:NHibernate.Search, Version=0.0.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Castle.ActiveRecord, Version=3.0.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_FBB2F726C4025B9184DFBD2748E15EBE"
+                    "_F3FE5091AA4BA657DF9F9258B6344D85"
                     {
-                    "Name" = "8:NHibernate.Search.dll"
+                    "Name" = "8:Castle.ActiveRecord.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:NHibernate.Search.dll"
+            "SourcePath" = "8:Castle.ActiveRecord.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1401,15 +1401,15 @@
         {
         "Name" = "8:Microsoft Visual Studio"
         "ProductName" = "8:Pithos"
-        "ProductCode" = "8:{92790694-94DC-49AE-9DD8-184188B1B439}"
-        "PackageCode" = "8:{280BD1DB-5FCB-4055-B4B9-E4ED9FC35FCC}"
+        "ProductCode" = "8:{B77D4253-1E1C-45A4-AA19-AEF6CFF068A9}"
+        "PackageCode" = "8:{242BFAF3-A1E0-43F3-8B1D-D66B5983C54F}"
         "UpgradeCode" = "8:{205365D1-28AA-4322-A46C-FCB37502C6EF}"
         "AspNetVersion" = "8:4.0.30319.0"
         "RestartWWWService" = "11:FALSE"
         "RemovePreviousVersions" = "11:TRUE"
         "DetectNewerInstalledVersion" = "11:TRUE"
         "InstallAllUsers" = "11:FALSE"
-        "ProductVersion" = "8:0.7.20307"
+        "ProductVersion" = "8:0.7.20308"
         "Manufacturer" = "8:GRNET"
         "ARPHELPTELEPHONE" = "8:"
         "ARPHELPLINK" = "8:http://code.grnet.gr/projects/pithos-ms-client"
